<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    app:cardCornerRadius="0dp"
    app:cardElevation="4dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/imageView"
            android:layout_width="150dp"
            android:layout_height="120dp"
            android:scaleType="centerCrop"
            android:src="@drawable/bg_action_bar" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:paddingLeft="5dp">

            <TextView
                android:id="@+id/titleTextView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Your Title"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/dateTextView"
                android:layout_width="@dimen/nav_header_height"
                android:layout_height="wrap_content"
                android:text="Your Date"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/descTextView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Description......................................................"
                android:textSize="12sp" />

        </LinearLayout>

    </LinearLayout>
</androidx.cardview.widget.CardView>